
Installer - Bug #26175

The Foreman scenario configures EPEL by default

02/27/2019 12:30 PM - Ewoud Kohl van Wijngaarden

Status: Rejected   

Priority: Normal   

Assignee:    

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.20.2, 1.21.1, 1.22.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is doesn't make sense because the installer itself has an indirect dependency (via kafo on rubygem(ansi)) on EPEL.

History

#1 - 02/27/2019 12:36 PM - Ewoud Kohl van Wijngaarden

Turns out in 1.20 we set custom_repo to true and later we explicitly set configure_epel_repo. This does mean we start to install the SCL repo package

by default which may not be needed.

#2 - 03/03/2019 02:12 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected

#3 - 06/03/2019 11:46 AM - Tomer Brisker

- Target version deleted (1.22.0)
